<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" type="text/css" href="index.css">
</head>
<body>
    <div id="app"></div>
    <script src="messenger-js.js"></script>
</body>
</html>
